<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Accueil</title>
</head>

<body>

    <img src="./logo.png" class="logo">

    <h1>CSS Grid et Flexbox</h1>

    <div class="button_container">
        <div class="button_grid">
            <a href="grid.html"><input type="button" value="CSS Grid" class="button"></a>
        </div>
        <div class="button_flex">
            <a href="flex.html"><input type="button" value="CSS Flexbox" class="button"></a>
        </div>
    </div>


    <h4>Tableau des compatibilités</h4>

    <div class="compatibilite">
        <table class="pagetable">
            <tr>
                <td>Navigateur</td>
                <td>Version</td>
            </tr>
            <tr>
                <td><img src="navigateur/ie.png" alt="internet explorer" class="img_accueil"></td>
                <td>Internet Explorer 10+
                    IE mobile 10+</td>
            </tr>
            <tr>
                <td><img src="navigateur/Chrome.png" alt="chrome" class="img_accueil"></td>
                <td>Chrome 4+
                    Chrome Mobile (Android 4+)</td>
            </tr>
            <tr>
                <td><img src="navigateur/Firefox.png" alt="firefox" class="img_accueil"></td>
                <td>Firefox 2+</td>
            </tr>
            <tr>
                <td><img src="navigateur/Opera.png" alt="opera" class="img_accueil"></td>
                <td>Opera 12.1+
                    Opera Mobile 12.1+</td>
            </tr>
            <tr>
                <td><img src="navigateur/Safari.png" alt="safari" class="img_accueil"></td>
                <td> Safari 3.1+
                    Safari Mobile (iOS 3.2+)</td>
            </tr>
        </table>
    </div>

</body>

</html>